/* GLOBAL HEADER STYLES */

#globalHeader {
	background:#FFF url(/global/graphics/scanline.gif) top left repeat-x;
	text-align:left;
}
table.bottomGlobalNav {       
	height: 23px;
}

/* GLOBAL FOOTER AND SITE BOTTOM NAV STYLES */

div#globalFooter {       
	float: left;
	margin: 0;
	padding: 15px 0 0 0;
  	background:#fff url('/home/graphics/seal.png') left top no-repeat;
}
div#footerBucket3col {
	float: left;
	clear: both;
	margin: 0;
	padding: 15px 0 0 0;
	background:#fff url('/directories/graphics/footerseal3col.jpg') left top no-repeat;
}
div#footerBucket2col {
	float: left;
	margin: 0;
	padding: 15px 0 0 0;
	background:#fff url('/directories/graphics/footerseal2col.jpg') left top no-repeat;
}
div#globalSiteFooter {
	float: left;
	width: 990px;
	text-align: center;
	margin: 0;
	padding: 60px 0 10px 0;
	font-size: 8.5pt;
	font-family:Arial, Helvetica, sans-serif;
	line-height: 100%;
}

div#globalSiteFooter p {padding: 0; margin: 0 0 3px 0;}
